If  Blackbaud Hosts your Blackbaud NetCommunity data: 
 
Click Chat with Support and reference this article



If you host your own Blackbaud NetCommunity: 

Request your IT staff upgrade PHP on the server to a Supported version of PHP. Please contact the appropriate software vendor or IT professional for assistance with this process or issue, which is beyond Blackbaud's scope of support.